<html>
<head>
	<title>Tabela</title>
	<link href="../estilo/estilotabela.css" rel="stylesheet" type="text/css"  />
</head>
<center><table border='1'></center>
<caption class="titulo" >Tabela</caption>
<thead class="tituloTabela">
	
	<th>Código</th>
	<th>Nome</th>
	<th>Endereço</th>
	<th>Telefone</th>
	<th>E-mail</th>
	
</thead>
	<tbody>
		<tr class="linhaAzul">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr>
		
		<tr class="linhaAmarela">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr>
		
		<tr class="linhaAzul">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr>
		
		<tr class="linhaAmarela">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr><tr class="linhaAzul">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr>
		
		<tr class="linhaAmarela">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr><tr class="linhaAzul">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr>
		
		<tr class="linhaAmarela">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr><tr class="linhaAzul">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr>
		
		<tr class="linhaAmarela">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr><tr class="linhaAzul">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr>
		
		<tr class="linhaAmarela">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr><tr class="linhaAzul">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr>
		
		<tr class="linhaAmarela">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr><tr class="linhaAzul">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr>
		
		<tr class="linhaAmarela">
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
			<td>***********</td>
		</tr>
</tbody>
</table>
</html>